/*
Theme Name:  Groei.Site child
Description: Doelbewust Klantenthema Custom opmaak
Author:      Doelbewust Online Marketing
Author URI:  https://doelbewust.nl/
Template:    dbtheme
Version:     1.0.0
Text Domain: dbtheme-child
*/

:root {
/* colors */
	--background: #EBF4F3;
	--altbg: #281B0D;
	--softbg: #ECF5F2;
	--gray: #474b4e;
	--mainColor: #f07d00;
	--darkerMain: #f39733;
	--subColor: #00b1bf;
	--darkerSub: #0f818a;
	--altfamily: var(--family);
	--funfamily: "Courgette", cursive;
	--shadow: 0px 0px 50px rgba(0,0,0,.1);
}
@media (max-width:768px) {
:root {
	--regular: 14px;
}
}


/* global */
@media (max-width:768px) {
.page-content {min-height:unset;}
}

/* global *//* buttons */
.btn, strong > a, a > strong, b > a, a > b, body .gform_wrapper .gform_footer > input, body .gform_wrapper .gform_footer > button, .gform_next_button, .gform_previous_button, body .wp-block-button__link, .search-submit, body .woocommerce a.button, body.woocommerce a.button, body.page .woocommerce input.button, .woocommerce .container .product button.single_add_to_cart_button, button[type="submit"] {border-radius:50px;}

/* global *//* typography */
h2, .h2, h2 b, h2 strong, .h2 b, .h2 strong, h2 mark {font-weight:600;font-size:1.6rem;}
h3, .h3, h3 b, h3 strong, .h3 b, .h3 strong, h3 mark {font-size:1.5rem;}
p small {font-size:13px;}

/* navigation */
.topnav .site-logo a {padding:0;}
.topnav .site-logo img {width:147px;height:72px;}
@media (max-width:1200px) and (min-width:992px) {
nav#nav .hoofd-menu > ul.menu > li.menu-item > a {padding-left:11px;padding-right:8px;font-size:14px;}
}
@media (min-width:992px) {
nav .hoofd-menu > ul.menu > li.menu-item.menu-item-has-children > ul.sub-menu > li.menu-item a {background:white;}
}
@media (max-width:992px) {
.topnav .site-logo picture img {max-height:unset;}
nav #menu-hamburger .btn a {background:none;border:none;margin-top:0;}
}

/* breadcrumbs */
.breadcrumb {background:none;}
@media (max-width:768px) {
.onlybreads {padding-left:20px;}
}

/* homepage *//* header */
header.header {background:var(--subColor);background:#119ea9;position:relative;flex-direction:column-reverse;}
header.header:before {content:"";position:absolute;width:16rem;height:16rem;background:var(--mainColor);border-radius:50px;top:-14rem;transform:rotate(20deg);left:0;}
header.header:after {content:"";display:block;position:absolute;width:0;height:0;border-bottom:2.5rem solid var(--background);border-left:0 solid transparent;border-right:100vw solid transparent;bottom:0;right:0;}
header.header .shape {position:absolute;width:18rem;height:18rem;background:var(--mainColor);border-radius:50px;bottom:-8rem;transform:rotate(20deg);right:0;}
header.header .image {width:100%;transform:rotate(5deg);z-index:3;position:relative;}
header.header .image .inner {border-radius:50px;overflow:hidden;}
header.header .overlaycontainer {position:relative;z-index:5;}
header.header .overlaycontainer .overlay {background:none;padding:32px 0;margin:0;min-width:unset;}
header.header .overlaycontainer .overlay *:not(.btn) {text-shadow:0 0 10px rgba(0 0 0 / 0.2);}
header.header .overlaycontainer .overlay p a {text-decoration:underline !important;display:inline-block;}
header.header .overlaycontainer .overlay .breadcrumb {background:none;}
header.header .overlaycontainer .overlay .toggle-buttons {display:flex;gap:10px;margin-bottom:30px;background:#f0f0f0;padding:5px;border-radius:8px;}
header.header .overlaycontainer .overlay .toggle-buttons .toggle-btn {flex:1;padding:12px;border:none;background:transparent;cursor:pointer;border-radius:6px;font-size:16px;transition:all 0.3s;font-weight:600;color:var(--mainColor);text-shadow:none;}
header.header .overlaycontainer .overlay .toggle-buttons .toggle-btn.active {background:var(--mainColor);color:white;box-shadow:var(--shadow);}
header.header .overlaycontainer .overlay .content {display:none;}
header.header .overlaycontainer .overlay .content.active {display:block;}
header.header .overlaycontainer .overlay .content .feature {}
header.header .overlaycontainer .overlay .content .feature ul li:before,
header.header.header-stock .overlaycontainer .overlay ul li:before {content:"\f058";font-family:var(--icons);color:white;font-size:1.25em;padding-right:12px;}
header.header .overlaycontainer .overlay .bobobuttons .btn {border-radius:50px;border:2px solid white;box-shadow:none;}
@media (min-width:992px) {
header.header {flex-direction:row-reverse;}
header.header:before {width:16rem;height:16rem;top:-50px;left:-10rem;}
header.header .shape {width:32rem;height:32rem;bottom:-16rem;}
header.header .image {max-width:50%;display:flex;justify-content:flex-end;margin-right:var(--container);}
header.header .image .inner {width:32rem;height:32rem;}
header.header-team .image .inner {width:auto;}
header.header .overlaycontainer {max-width:calc(50% - var(--container));margin-left:var(--container);align-self:flex-start;margin-top:8rem;}
header.header .overlaycontainer .overlay {padding:0px;}
}
@media (max-width:992px) {
header.header {min-height:unset;height:auto;}
header.header .image {max-width:524px;width:calc(100% - 40px);padding-bottom:3rem;}
header.header .image .inner {border-radius:20px;}
header.header .overlaycontainer .container {padding:0 !important;}
}

/* swiper */
.swiper-horizontal {overflow:hidden;margin:1rem 0 2.5rem;}
.swiper-pagination {position:relative !important;}
.swiper-pagination .swiper-pagination-bullet-active {background:black;}
.kamerverhuur h2 {text-align:center;margin-bottom:2rem;}
.kamerverhuur .swiper-slide {background:#ecf8f8;height:auto;border-radius:16px;padding:10px 0 20px;max-width:524px;}
.kamerverhuur .swiper-slide picture {height:auto !important;}
.kamerverhuur .swiper-slide img {max-width:70% !important;max-height:15rem;margin:0 auto;display:block !important;padding:24px;object-fit:contain !important;max-height:242px !important;}
.kamerverhuur .swiper-slide h3 {font-weight:700;font-size:2rem;text-align:center !important;position:relative;z-index:3;margin-bottom:32px !important;}
.kamerverhuur .swiper-slide h3:after {content:"";display:block;background:#ffed00;position:absolute;width:80%;height:2rem;z-index:-1;top:18px;left:10%;}
.kamerverhuur .swiper-slide ul {width:80%;left:15%;position:relative;}
.kamerverhuur .swiper-slide ul li {font-size:16px;list-style:outside;}
.kamerverhuur .swiper-slide ul li::marker {color:#f07d00;}

/* landingspagina *//* header */
.page-template-landingspagina-template header picture, .page-template-landingspagina-template header img {display:block;width:100%;height:100%;object-fit:cover;}
header.header-stock {margin-bottom:0;}
header.lander-header {display:flex;flex-direction:row;flex-wrap:nowrap;height:unset;background:var(--softbg);margin-bottom:0;}
header.lander-header .featured {width:calc(100% / 2);position:relative;}
header.lander-header .featured video {width:100%;height:100%;display:block;}
header.lander-header .content {padding:4.2rem;display:flex;justify-content:center;flex-direction:column;}
header.lander-header .content ul {padding-left:0;display:flex;flex-direction:column;justify-content:center;}
header.lander-header .content ul li {list-style:none;display:flex;}
header.lander-header .content ul li:before {content:"\f0da";font-family:'FontAwesome';font-size:24px;color:var(--mainColor);padding-right:16px;line-height:1;}
.noclick {position:absolute;display:block;width:100%;height:100%;top:0;}
@media (max-width:992px) {
header.lander-header {flex-direction:column;}
header.lander-header .featured {width:calc(100%);}
header.lander-header .content {padding:20px;}
}

/* pagebuilder */
.page-template-landingspagina-template section.boxed picture, .page-template-landingspagina-template section.boxed img {display:block;width:100%;height:100%;object-fit:cover;max-height:unset;}

/* left right *//* leftright.php */
.leftright {display:flex;width:100%;margin:100px 0;justify-content:center;}
.leftright .tekstblok {padding: 0px 50px 50px 50px;max-width: 610px;display:flex;flex-direction:column;justify-content:center;height:100%;}
.leftright .left {width: 50%;display:flex;justify-content:flex-end;}
.leftright .left:not(.img), .leftright .right:not(.img) {padding: 25px 0 50px;}
.leftright .right {width: 50%;}
.leftright .img {overflow:hidden;display:flex;justify-content: center;}
.leftright .img picture, .leftright .img img {max-height:550px;object-fit:cover;width:100%;}
.leftright.darkmode {background: var(--altbg);}
.leftright.darkmode * {color: white;}
.leftright.lightmode {}
.leftright.lightmode .tekstblok {padding: 0px 50px 0px 50px;max-width: 648px;display:flex;flex-direction:column;justify-content:center;height:100%;width:auto;}
.leftright.lightmode .left .tekstblok {padding-left:0;}
.leftright.lightmode .right .tekstblok {padding-right:0;}
.superblock.leftright .miniblock.video video {border-radius:12px;overflow:hidden;}
@media (max-width:1400px) and (min-width:992px) {
.leftright.rightleft .left .tekstblok {padding-left:20px;}
}
@media (max-width:992px) {
.leftright.lightmode .left .tekstblok {padding-left:20px;}
}
@media (max-width: 768px) {
.superblock.leftright .img picture, .superblock.leftright .img img {height:auto;max-height:100vh;}
.leftright {flex-direction:column;margin: 50px 0px;}
.leftright.rightleft {flex-direction:column-reverse;}
.leftright .left:not(.img), .leftright .right:not(.img) {padding-top:0;}
.leftright.darkmode h2 {margin-top:0;}
.leftright.lightmode .left:not(.img), .leftright.lightmode .right:not(.img) {padding:0 20px;}
.leftright .tekstblok {padding: 0 !important;max-width:unset;}
.fullwidth-template .leftright .tekstblok {padding:25px;}
.fullwidth-template section.container .leftright .tekstblok {padding:0;}
.leftright.full .tekstblok {padding:25px;}
.leftright .left {width:auto;}
.leftright .right {width:auto;}
.leftright .img picture, .leftright .img img {width:100%;min-height:200px;object-fit:cover;}
.leftright img {margin-bottom:25px;}
.home .leftright.lightmode .left:not(.img), .leftright.lightmode .right:not(.img) {padding:0;}
.home .leftright.lightmode .tekstblok {padding:0 0px !important;}
.home .leftright.lightmode .tekstblok h2 {margin-top:0;}
.page-template .leftright.lightmode .right .tekstblok {padding-left:0;}
}

/* pagebuilder *//* superblock */
@media (min-width:768px) {
.superblock.leftright .miniblock:nth-child(1) .tekstblok {margin-left:auto;}
}
.superblock.full.darkmode {margin:0;background:var(--subColor);}
.superblock.leftright.thirty-seventy {}
.superblock.leftright.thirty-seventy .miniblock:nth-child(1) {width:30%;}
.superblock.leftright.thirty-seventy .miniblock:nth-child(2) {width:70%;}
.superblock.leftright.thirty-seventy .miniblock .tekstblok {max-width:unset;}
.superblock.leftright.thirty-seventy-reverse {}
.superblock.leftright.thirty-seventy-reverse .miniblock:nth-child(1) {width:70%;}
.superblock.leftright.thirty-seventy-reverse .miniblock:nth-child(2) {width:30%;}

.superblock.leftright .miniblock:first-child:nth-last-child(3) ~ .miniblock .gform_wrapper .gfield input, 
.superblock.leftright .miniblock:first-child:nth-last-child(3) ~ .miniblock .gform_wrapper .gfield select, 
.superblock.leftright .miniblock:first-child:nth-last-child(3) ~ .miniblock .gform_wrapper .gfield textarea {background:white;}

.superblock.leftright .miniblock {width:50%;}
.superblock.leftright .miniblock.text ul {padding-left:0;position:relative;}
.superblock.leftright .miniblock.text ul li {list-style:none;}
.superblock.leftright .miniblock.text ul li:before {content:"\f0da";font-family:'FontAwesome';font-size:24px;color:var(--mainColor);padding-right:16px;position:absolute;left:0;margin-top:-6px;}
.superblock.leftright .miniblock.img {overflow:unset;position:relative;}
.superblock.leftright .miniblock.img .tiny {position:absolute;top:20px;right:20px;width:100%;max-width:120px;min-height:unset;}
.superblock.leftright .miniblock.img .tiny img {border-radius:8px !important;object-fit:contain;object-position:top right;min-height:unset;}
.superblock.leftright:not(.full.darkmode) .miniblock.img img {box-shadow:var(--shadow);border-radius:20px;}
.superblock.leftright.noshadow .miniblock.img,
.superblock.leftright.noshadow .miniblock.img picture,
.superblock.leftright.noshadow .miniblock.img img {box-shadow:none !important;}
.superblock.leftright:not(.darkmode) .miniblock:nth-child(1) .tekstblok {padding-left:0;}
.superblock.leftright.darkmode .miniblock .tekstblok h2:first-child {margin-top:0;}
.superblock.leftright .miniblock.video {}
.superblock.leftright .miniblock.video iframe {display:block;}
.superblock.full.darkmode .miniblock.video iframe {height:100%;}
@media (max-width: 922px) {
.superblock.leftright .img picture, .superblock.leftright .img img {max-height:unset;}
}
@media (max-width: 768px) {
.superblock.leftright .miniblock {width:100%;}
.superblock.leftright.darkmode .miniblock.text {padding:20px 20px;}
.superblock.leftright .miniblock.img {order:1;}
.superblock.leftright .miniblock img {margin-bottom:0;display:block;}
}
@media (max-width:420px) {
.superblock.leftright .miniblock.img .tiny {max-width:82px;}
}

@media (min-width:992px) {
.superblock.leftright .miniblock:first-child:nth-last-child(3) {width:50%;display:flex;justify-content:center;align-items:center;}
.superblock.leftright .miniblock:first-child:nth-last-child(3) .tekstblok {background:white;border-radius:20px;padding-left:20px;padding-right:20px;padding-bottom:2rem;height:auto;margin-right:40px;}
.superblock.leftright .miniblock:first-child:nth-last-child(3) ~ .miniblock {width:25%;}
.superblock.leftright .miniblock:first-child:nth-last-child(3) ~ .miniblock .tekstblok {padding-left:0;}
}

/* pagebuilder *//* superblock *//* #magazine */
.superblock#magazine {max-width:824px;background:var(--subColor);border-radius:24px;position:relative;padding-top:5rem;}
.superblock#magazine .miniblock.img {max-height:324px;max-width:324px;box-shadow:none;margin-top:-12rem;left:40px;position:relative;display:block;max-height:100%;width:calc(100% - 20px);}
.superblock#magazine .miniblock.img picture,
.superblock#magazine .miniblock.img img {object-fit:contain;min-height:unset;}
.superblock#magazine .miniblock.text {color:white;padding:20px 20px;}
.superblock#magazine .miniblock.text * {color:white;}
@media (max-width:768px) {
.superblock#magazine .miniblock.text {width:calc(100% - 40px);}
}
@media (min-width:768px) {
.superblock#magazine {justify-content:flex-start;margin-left:auto;margin-right:auto;align-items:center;padding-top:0;}
.superblock#magazine .miniblock.img {max-height:424px;/* left:-2rem; */position:absolute;margin-top:-2rem;right:2rem;left:unset;}
.superblock#magazine .miniblock.text {right:0;padding:20px 32px;}
.superblock#magazine .miniblock.text .tekstblok {padding:0;}
}

/* pagebuilder *//* blocks */
.superblocks#bestanden {}
.superblocks#bestanden .blocks .block .block-img {min-height:265px;}
.superblocks#bestanden .blocks .block .block-img picture,
.superblocks#bestanden .blocks .block .block-img img {object-fit:contain;min-height:unset;height:100%;background:white;}
.superblocks#bestanden .blocks .block h2 {font-size:1.5rem;text-align:center;}
.superblocks#bestanden .blocks .block a.btn {display:none;}

.superblocks .block:first-child:nth-last-child(9), 
.superblocks .block:first-child:nth-last-child(9) ~ .block {}
.superblocks .block:first-child:nth-last-child(9) .block-img,
.superblocks .block:first-child:nth-last-child(9) ~ .block .block-img {max-height:unset;}
.superblocks .block:first-child:nth-last-child(9) .block-img picture,
.superblocks .block:first-child:nth-last-child(9) ~ .block .block-img picture,
.superblocks .block:first-child:nth-last-child(9) .block-img img,
.superblocks .block:first-child:nth-last-child(9) ~ .block .block-img img {min-height:unset;height:auto;max-height:unset;transform:none !important;}
@media (max-width:992px) {
.superblocks .block:first-child:nth-last-child(9), 
.superblocks .block:first-child:nth-last-child(9) ~ .block {max-width:235px;margin-bottom:0;}
}

/* pagebuilder *//* parallax */
section.parallax.updated {padding:0;margin-bottom:0;background:black;margin-top:10rem;}
section.parallax.updated .image {height:100%;}
section.parallax.updated .overlay {max-width:992px;}
section.parallax.updated .overlay p {font-size:1.35rem;font-family:var(--funfamily);text-shadow:0 0 10px rgba(0 0 0 / 0.75);}
@media (min-width:768px) {
section.parallax.updated .image {height:auto;}
section.parallax.updated .overlay p {font-size:2rem;}
}
@media (max-width:768px) {
section.parallax.updated {height:auto;}
}

/* blocks *//* blocks.php */
.superblocks {margin-bottom:50px;}
section.boxed.lego {background:var(--softbg);position:relative;}
section.boxed.lego:before {content:"";display:block;position:absolute;width:0;height:0;border-top:2.5rem solid var(--background);border-left:0 solid transparent;border-right:100vw solid transparent;top:0;right:0;}
section.boxed.lego:after {content:"";display:block;position:absolute;width:0;height:0;border-bottom:2.5rem solid var(--background);border-right:0 solid transparent;border-left:100vw solid transparent;bottom:0;right:0;}
section.boxed {padding: 0px 10px;}
section.boxed h1 {margin-top:50px;display:block;}
section.boxed > *:nth-child(2) {margin-top: 0;}
section.boxed .superblocks {padding:0 0 1rem;}
section.boxed .superblocks .blocktitle {padding-bottom:25px;}
section.boxed .superblocks .blocktitle h2 {font-size:32px;}
section.boxed .blocks {display: flex;width:100%;flex-wrap:wrap;gap:5%;}
section.boxed .blocks .block {display:flex;flex-direction:column;}
section.boxed .blocks .block .block-img {overflow:hidden;margin-bottom: 0px;max-height:264px;transition: var(--transition);border-radius:12px;}
section.boxed .blocks .block .block-img img {transition: var(--transition);min-height:265px;object-fit:cover;}
section.boxed .blocks .block .block-img:hover img {transform: scale(1.1);}
section.boxed .blocks .block .block-img > picture, section.boxed .blocks .block > .block-img > img, section.boxed .blocks .block .block-img > picture * {height: 250px;object-fit: cover;}
section.boxed .blocks .block h2 {line-height:1;margin-top:20px;}
section.boxed .blocks .block h3 {margin-top:25px;margin-bottom:0px;}
section.boxed .blocks .block p {margin-bottom: auto;}
section.boxed .blocks .block a.btn {margin-top:15px !important;align-self: flex-start;margin-top:auto;}
section.boxed .blocks .block.nobtn h2 {padding:10px;background:var(--mainColor);color:white;margin-top:0;font-size:22px;transition: var(--transition);}
section.boxed .blocks .block.nobtn:hover h2 {background:var(--darkerMain);}
.blocktitle {text-align:center;padding: 25px 100px 50px 100px;max-width:768px;margin:0 auto;}
.block:first-child:nth-last-child(1) {flex-basis: 100%;}
.block:first-child:nth-last-child(2), .block:first-child:nth-last-child(2) ~ .block {flex-basis: 48%;}
.block:first-child:nth-last-child(3), .block:first-child:nth-last-child(3) ~ .block {flex-basis: 30%;}
.block:first-child:nth-last-child(4), .block:first-child:nth-last-child(4) ~ .block {flex-basis: 47.5%;}
.block:first-child:nth-last-child(5), .block:first-child:nth-last-child(5) ~ .block {flex-basis: 30%;}
.block:first-child:nth-last-child(6), .block:first-child:nth-last-child(6) ~ .block {flex-basis: 30%;}
@media (max-width: 768px) {
section.boxed.lego {padding:0;}
section.boxed .blocks {flex-direction:column;}
section.boxed .blocks .block .block-img {max-height:unset;}
.blocktitle {text-align:left;padding: 25px 0px 50px 0px;}
}
@media (min-width:768px) {
section.boxed.lego {margin:5rem 0;}
section.boxed .superblocks {padding-top:2.5rem;}
}

.superblock.leftright#hvk {position:relative;}
.superblock.leftright#hvk .miniblock.img:nth-child(3) {position:absolute;max-width:218px;box-shadow:none;right:20px;top:20px;object-fit:contain;object-position:top right;z-index:1;}
.superblock.leftright#hvk .miniblock.img:nth-child(3) picture,
.superblock.leftright#hvk .miniblock.img:nth-child(3) img {object-fit:contain;object-position:top right;background:white;padding:15px;min-height:unset;}
@media (max-width:768px) {
.superblock.leftright#hvk .miniblock.img:nth-child(3) {max-width:156px;}
}

/* pagebuilder *//* reacties */
.reacties-blok > *:not(div) {max-width:824px;text-align:left;}
.reacties-blok .recents .swiper-wrapper .latest .linktoblog {padding:1rem 1rem 1rem 0rem;}
.reacties-blok .recents .swiper-wrapper .latest .linktoblog .excerpt-content.reactions {padding:2rem;background:white;border-radius:10px;}
.reacties-blok .recents .swiper-pagination {bottom:0 !important;}
@media (min-width:992px) {
.reacties-blok .recents .swiper-wrapper .latest .linktoblog {padding:1rem 2rem 1rem 0rem;}
}

/* pagebuilder *//* ervaringen */
.ervaringen {margin:5rem auto 7.5rem;}
.ervaringen .title h2 {text-align:center;font-size:2rem;margin-bottom:2rem;}
.ervaringen .ervaringen_row {display:flex;flex-direction:row;gap:2.5rem;}
.ervaringen .ervaringen_row .ervaring {}
.ervaringen .ervaringen_row .ervaring .imagebox {height:auto;}
.ervaringen .ervaringen_row .ervaring .titlebox {background:var(--mainColor);color:white;padding:8px 12px;}
.ervaringen .ervaringen_row .ervaring .titlebox h3 {margin-bottom:0 !important;font-weight:900;font-family:Montserrat;font-size:22px;}
@media (max-width:768px) {
.ervaringen .ervaringen_row {flex-direction:column;}
}

/* pagebuilder *//* contactbox */
.contactbox .blog-container#team {margin-bottom:0;margin-top:0;}
.contactbox .blog-container#team div.news__item {display:flex;flex-direction:column;align-items:flex-start;width:auto;margin:20px 10px 0 0;padding:10px 10px 0 0;}
.contactbox .blog-container#team div.news__item .content {text-align:left;margin-bottom:32px;}
.contactbox .blog-container#team div.news__item .content .jobtitle {margin-bottom:10px;display:block;}
@media (min-width:768px) {
.contactbox .blog-container#team div.news__item {flex-direction:row;align-items:center;}
.contactbox .blog-container#team div.news__item .image {margin-right:20px;}
}

/* blog */
.nieuws {display:flex;flex-direction:column-reverse;}
.nieuws .blog-container {margin:2rem 0 0;}
.oldschool .blog-container {margin-bottom:0;}
.oldschool .blog-container h1 {padding-left:0;text-align:left;margin:0;}
.blog main.oldschool > span > p {padding-bottom:0;}
.oldschool .blog-container div.news__item .content h2 {font-size:22px;}
.single .boxed .postmeta .cat,
.single .boxed .postmeta .cat i,
.oldschool .blog-container div.news__item .date,
.oldschool .blog-container div.news__item .date i,
.oldschool .blog-container div.news__item a:hover .content .postmeta .date {color:#b3b3b3;font-size:0.9rem;padding-right:0;}
.single .boxed .postmeta .date,
.single .boxed .postmeta .date i,
.oldschool .blog-container div.news__item .cat,
.oldschool .blog-container div.news__item .cat i,
.oldschool .blog-container div.news__item a:hover .content .postmeta .cat {color:#b3b3b3;font-size:0.9rem;padding-right:0;}
.oldschool .blog-container div.news__item a .content .postmeta .cat .comma:last-child {display:none;}
.oldschool .blog-container div.news__item .image {border-radius:12px;}
.oldschool .blog-container div.news__item .image img {object-fit:contain;border-radius:12px;height:unset;max-height:265px;background:whitesmoke;}
.oldschool .blog-container div.news__item a:hover img {transform:scale(1.05);}
.oldschool .blog-container .boxed {padding:0 20px;}
.oldschool .blog-container article {display:flex;flex-direction:column;}
.oldschool .blog-container article * {order:12;}
.oldschool .blog-container article h1 {order:1;}
.oldschool .blog-container article > p:nth-child(2) {order:4;}
.single .container article .image,
.oldschool .blog-container article .image {border-radius:12px;margin-top:1rem;order:6;max-width:768px;}
.single .container article .image img,
.oldschool .blog-container article .image img {border-radius:12px;max-height:40vh;margin-left:0;}
.pagination {margin-bottom:5rem;}
.categories h2 {text-align:left;}
.categories .cat-links {flex-wrap:wrap;gap:10px;justify-content:flex-start;}
/* .categories .cat-links a {background:var(--mainColor);color:white;padding:6px 20px;border-radius:3px;width:fit-content;transition:var(--transition);} */
.categories .cat-links {gap:4px;}
.categories .cat-links a {padding:3px 0;}
.categories .cat-links a:hover {background:var(--darkerMain);color:white;padding:3px 8px;margin-left:-8px;width:fit-content;border-radius:3px;}
.standard-template.centered.withimg main article.hasimg > div.image {order:1;}
.standard-template.centered.withimg main article p:first-of-type {order:3;}
@media (min-width:992px) {
.nieuws {flex-direction:row;}
.nieuws main {width:70%;}
.nieuws aside {border-left:1px solid whitesmoke;padding:0 0 0 2rem;}
.categories .cat-links {flex-direction:column;}
}
@media (max-width:768px) {
.oldschool.page-content {padding-top:0;}
}

/* formulier template */
.page-template-page-formulier .gform_wrapper {background:white;}
@media (max-width:420px) {
.page-template-page-formulier .gform_wrapper {padding-left:20px;padding-right:20px;}
body .formulier-template h1 {padding:0;text-align:left !important;font-size:20px;}
}

/* /vrienden-met-aandacht/ */
body.page-id-1621 {background:white;}
body.page-id-1621 header.header:after {border-bottom:2.5rem solid white;}
body.page-id-1621 footer#site-footer:after {border-top:2.5rem solid white;}

/* shortcodes */
.shortcode .gform_wrapper {background:none;max-width:768px;margin:0 auto;}
.werking {max-width:992px;padding:10px;margin:0 auto;}
.tijdlijn .superimg {padding:10px;margin:0 auto;}
.tijdlijn .lijnimage {padding:1rem 10rem;}
.tijdlijn .stappen {display:flex;flex-direction:row;}
.tijdlijn .stappen .stap {width:calc(100% / 5);text-align:center;}
.tijdlijn .stappen .stap h3 {font-weight:bold;font-family:'Open Sans';}
.tijdlijn .stappen .stap p {margin-bottom:0;font-size:15px;line-height:1.4;}
@media (min-width:768px) {
.tijdlijn .stappen .stap.stap1 {margin-top:-42px;}
.tijdlijn .stappen .stap.stap2 {margin-top:-20px;margin-left:-65px;}
.tijdlijn .stappen .stap.stap3 {margin-top:-32px;margin-left:55px;}
.tijdlijn .stappen .stap.stap4 {margin-top:6px;margin-left:40px;}
.tijdlijn .stappen .stap.stap5 {margin-top:-40px;}
}
@media (max-width:768px) {
.tijdlijn {display:flex;flex-direction:row-reverse;overflow:hidden;}
.tijdlijn .lijnimage {padding:0;height:auto;width:100%;}
.tijdlijn .lijnimage img {transform:rotate(90deg) scale(2);width:100%;height:100%;object-fit:contain !important;}
.tijdlijn .stappen {flex-direction:column;}
.tijdlijn .stappen .stap {width:100%;text-align:left;margin-bottom:2.5rem;}
}
@media (max-width:500px) {
.tijdlijn .lijnimage img {transform:rotate(90deg) scale(3);}
}
@media (max-width:420px) {
.tijdlijn .lijnimage img {transform:rotate(90deg) scale(4);}
}
@media (max-width:230px) {
.tijdlijn .lijnimage {display:none;}
}

/* shortcodes *//* kamerverhuur */
section.kamerverhuur-block {position:relative;padding:5rem 0;}
section.kamerverhuur-block .bg {position:absolute;width:100%;height:100%;top:0;}
section.kamerverhuur-block .bg:after {content:"";width: calc(100% / 4 * 3);height:100%;background:linear-gradient(90deg, rgba(0 0 0 / 0.75), transparent);position:absolute;left:0;top:0;}
section.kamerverhuur-block .bg picture,
section.kamerverhuur-block .bg img {width:100%;height:100%;object-fit:cover;}
section.kamerverhuur-block .content {position:relative;z-index:1;}
section.kamerverhuur-block .content .divide {display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;}
section.kamerverhuur-block .content .divide .intro {color:white;}
section.kamerverhuur-block .content .divide .stappen {/* width:calc(100% / 2); */}
section.kamerverhuur-block .content .divide .stappen .stap {margin:1rem;}
section.kamerverhuur-block .content .divide .stappen .stap .inner {background:rgba(240, 125, 0, 0.75);color:white;border-radius:15px;padding:1.5rem 2rem;transition:var(--transition);max-width:424px;position:relative;}
section.kamerverhuur-block .content .divide .stappen .stap:hover .inner {background:var(--mainColor);}
section.kamerverhuur-block .content .divide .stappen .stap .inner .title {display:flex;}
section.kamerverhuur-block .content .divide .stappen .stap .inner .title span.nr {font-size:5.5rem;font-weight:bold;position:absolute;left:-1.5rem;bottom:-3rem;opacity:0.65;}
section.kamerverhuur-block .content .divide .stappen .stap .inner .title h3 {margin:0;}
section.kamerverhuur-block .content .divide .stappen .stap .inner p {margin-top:6px;line-height:20px;}
@media (min-width:992px) {
section.kamerverhuur-block .content .divide .intro {width:calc(100% / 2);}
}

/* shortcodes *//* blogs */
section.blogs {margin-top:2.5rem;}
section.blogs .intro {max-width:624px;margin-bottom:2rem;}
section.blogs h2 {font-size:2rem;}
section.blogs .flex {display:flex;flex-wrap:wrap;}
section.blogs .flex div.count-1 {width:calc(100%);max-height:534px;}
section.blogs .flex div.stacked {width:calc(100%);display:flex;flex-direction:column;justify-content:space-between;}
section.blogs .flex .news-item {position:relative;border-radius:12px;overflow:hidden;margin-bottom:20px;}
section.blogs .flex .news-item .image {width:100%;height:100%;}
section.blogs .flex .news-item .image img {display:block;width:100%;height:100%;object-fit:cover;transition:0.4s;}
section.blogs .flex .news-item:hover .image img {transform:scale(1.05);}
section.blogs .flex .news-item .content {position:absolute;padding:20px;background:linear-gradient(0deg, rgba(22 17 12 / 0.5), transparent);bottom:0;width:calc(100% - 40px);}
section.blogs .flex .news-item .content p.h2 {color:white;font-weight:600;font-size:24px;margin-bottom:0;}
section.blogs .flex .news-item .content span {color:white;font-size:14px;font-weight:200;}
section.blogs .flex .news-item .content span i {font-family:var(--icons);}
section.blogs .flex .news-item .image {background:var(--subColor);display:flex;justify-content:center;align-items:center;min-height:164px;}
section.blogs .flex .news-item .image .filler,
section.blogs .flex .news-item .image .filler img {object-fit:contain;display:flex;background:white;border-radius:16px;max-width:80%;width:194px;padding:5px;}
section.blogs .flex div.stacked .news-item {max-height:220px;height:100%;box-shadow:var(--shadow);}
section.blogs .flex div.stacked .news-item .image {max-height:138px;}
section.blogs .flex div.stacked .news-item .content {padding:20px;width:calc(100% - 40px);}
section.blogs .flex div.stacked .news-item .content p.h2 {font-size:17px;}
section.blogs .flex div.stacked a.btn {width:100%;margin:0;padding:10px 0 10px 0;text-align:center;height:auto;}
@media (min-width:524px) and (max-width:992px) {
section.blogs .flex div.count-1 {max-height:324px;}
section.blogs .flex div.stacked {flex-direction:row;flex-wrap:wrap;}
section.blogs .flex div.stacked .news-item {width:calc(100% / 2 - 10px);}
section.blogs .flex div.stacked a.btn {margin-left:auto;margin-right:auto;padding-bottom:10px;}
}
@media (min-width:992px) {
section.blogs .flex div.count-1 {width:calc(100% / 10 * 7 - 20px);margin-right:20px;margin-bottom:0;}
section.blogs .flex div.stacked {width:calc(100% / 10 * 3);}
section.blogs .flex .news-item .content {padding:2rem;}
section.blogs .flex div.stacked .news-item .image {max-height:unset;}
}
@media (max-width:768px) {
section.blogs .flex div.stacked .news-item .image {max-height:265px;}
section.blogs .flex div.stacked a.btn {padding-bottom:10px;display:inline-table;}
}

/* quote */
.page-template-landingspagina-template .quote {margin-top:0;margin-bottom:0;}
.quote {background:var(--mainColor);padding:50px 50px 40px;text-align:center;margin:5rem 0;}
.quote.landing {margin:0;background:#E68038;background:#F17E09;}
.quote * {color:white;}
.quote .landingstrip {font-weight:bold;padding-bottom:1.5rem;font-size:2.5rem;display:block;}
.quote .extensionflex {max-width:992px;display:flex;justify-content:space-between;}
.quote .extensionflex .afbeeldingblok {width:30%;display:block;}
.quote .extensionflex .afbeeldingblok picture {display:block;}
.quote .extensionflex .afbeeldingblok img {width:auto;height:auto;max-width:90%;max-height:100%;display:block;}
.quote .extensionflex .tekstblok {display:flex;flex-direction:column;justify-content:center;text-align:left;}
@media (min-width:768px) {
.quote .extensionflex .tekstblok {width:70%;}
}
@media (max-width:768px) {
.quote {padding:50px 0 40px;}
.quote .landingstrip {font-size:1.5rem;}
.quote .extensionflex {flex-direction:column;}
.quote .extensionflex .afbeeldingblok {width:100%;max-width:420px;}
}

/* faq */
.faq {margin:5rem auto 10rem;max-width:992px;}
.faq .half {margin-bottom:2rem;}

/* cpt *//* blog */
.blog-container div.news__item .content .postmeta span {color:#757171;}

/* cpt *//* team */
.blog-container#team {flex-direction:unset;padding:0 10px !important;margin-top:5rem;}
.blog-container#team div.news__item {margin:20px 10px;border-radius:12px;width:calc(100% / 1 - 20px);}
.blog-container#team div.news__item:last-child:nth-child(4n) {}
.blog-container#team div.news__item:last-child:nth-child(4n-1) {margin-right:auto;}
.blog-container#team div.news__item:last-child:nth-child(4n-2) {margin-right:auto;}
.blog-container#team div.news__item:last-child:nth-child(4n-3) {}
.blog-container#team div.news__item .image {border-radius:12px;}
.blog-container#team div.news__item .image img {height:auto;max-height:300px;object-position:center 15%;}
.blog-container#team div.news__item .content h3 {font-weight:bold;font-size:var(--regular);}
@media (min-width:385px) {
.blog-container#team div.news__item {width:calc(100% / 2 - 20px);}
.blog-container#team div.news__item .image img {height:13rem;max-height:unset;}
}
@media (min-width:768px) {
.blog-container#team div.news__item {width:calc(100% / 3 - 20px);}
}
@media (min-width:992px) {
.blog-container#team div.news__item {width:calc(100% / 4 - 20px);}
.blog-container#team div.news__item .image img {height:20rem;}
}

.blog-container.shortcode#team {gap:0px;justify-content:flex-start;}
.blog-container.shortcode#team div.news__item {width:calc(100% / 3 - 20px);}

/* cpt *//* vacatures */
.archive .starts img {max-width:768px;margin:0 auto;}
.archive .starts h1 {margin:5rem 0;}
.archive .intro {max-width:calc(100% / 1);margin-bottom:2rem;}
.vacature-container {display:flex;flex-wrap:wrap;margin-bottom:5rem;justify-content:space-between;}
.vacature-container .vacature {display:flex;flex-direction:column;max-width:calc(100% / 1);background:var(--subColor);margin-bottom:2rem;position:relative;z-index:2;transition:var(--transition);border-radius:20px;overflow:hidden;}
.vacature-container .vacature:hover {transform:scale(1.05);}
.vacature-container .vacature .vacimg .image .label {position:absolute;background:var(--oudroze);top:0rem;left:0rem;padding:0px 10px;color:white;font-size:14px;}
.vacature-container .vacature .vacimg .image,
.vacature-container .vacature .vacimg .image picture,
.vacature-container .vacature .vacimg .image img {width:100%;height:100%;object-fit:cover;}
.vacature-container .vacature span.type {display:none;width:calc(100% / 10 * 3);border-radius:0;left:0;padding-left:0;padding-right:0;text-align:center;font-weight:bold;box-shadow:var(--shadow);}
.vacature-container .vacature .content {width:calc(100% / 1);padding:0 calc(100% / 20) 1.5rem;}
.vacature-container .vacature .content * {color:white;}
.vacature-container .vacature .content .read {color:white;font-weight:bold;}
.single-vacatures .page-content {overflow:unset;}
.single-vacatures .standard-template .intro {display:flex;flex-direction:column;}
.single-vacatures .standard-template .intro .text {max-width:824px;}
.single-vacatures .standard-template .contactbox {background:var(--mainColor);padding:2.5rem;box-shadow:var(--shadow);max-width:275px;width:calc(100% - 5rem);height:fit-content;border-radius:20px;}
.single-vacatures .standard-template .contactbox * {color:white;}
.single-vacatures .standard-template .listls {display:flex;flex-wrap:wrap;justify-content:space-between;margin:5rem 0;gap:20px;}
.single-vacatures .standard-template .listls .list {background:white;box-shadow:var(--shadow);width:calc(100% / 1);margin-bottom:1rem;position:relative;overflow:hidden;border-radius:20px;}
.single-vacatures .standard-template .listls .list .bg {padding:0 20px 1rem;}
.single-vacatures .standard-template .listls .list.who {background-color:var(--gray);transform:scale(1.1);z-index:3;}
.single-vacatures .standard-template .listls .list.who .bg {background-image:var(--vector);background-repeat:no-repeat;background-size:cover;}
.single-vacatures .standard-template .listls .list.who * {color:white;}
.single-vacatures .standard-template .listls .list.why .bg {padding-left:30px;}
.single-vacatures .standard-template .listls .list > i {color:var(--fontcolor);opacity:0.05;transform:rotate(25deg);position:absolute;left:2rem;bottom:-2rem;font-size:10rem;}
.single-vacatures .standard-template .listls .list ul {padding-left:0px;}
.single-vacatures .standard-template .outtro {margin:0 auto 2rem;max-width:824px;}
.single-vacatures .standard-template .formbox {overflow:hidden;}
.single-vacatures .standard-template .form h2 {width:100%;}
.single-vacatures .standard-template .form * {text-align:left;}
.single-vacatures .standard-template .bureaus {margin:0 auto;max-width:824px;background:var(--gray);color:white;box-shadow:var(--shadow);padding:16px 32px;font-style:italic;position:relative;}
.single-vacatures .standard-template .bureaus i.fa-solid {position:absolute;left:2rem;color:white;opacity:0.25;transform:rotate(25deg);top:-4rem;font-size:10rem;}
@keyframes tilt-shaking {
  0% { transform: rotate(0deg) scale(1.025); }
  25% { transform: rotate(0.5deg) scale(1.025); }
  50% { transform: rotate(0eg) scale(1.025); }
  75% { transform: rotate(-0.5deg) scale(1.025); }
  100% { transform: rotate(0deg) scale(1.025); }
}
@media (min-width:524px) {
.vacature-container .vacature {flex-direction:row;}
.vacature-container .vacature .vacimg {width:calc(100% / 10 * 3);overflow:hidden;display:block;position:relative;}
.vacature-container .vacature span.type {display:block;}
.vacature-container .vacature .content {width:calc(100% / 10 * 6);}
.single-vacatures .standard-template .listls .list .bg {padding:0 2rem 1rem;}
}
@media (min-width:768px) {
.single-vacatures .standard-template .listls .list {width:calc(33% - 20px);}
}
@media (min-width:768px) and (max-width:1200px) {
.single-vacatures .standard-template .listls .list .bg {padding:0 20px 1rem;}
}
@media (min-width:992px) {
.archive .intro {max-width:calc(100% / 2 - 2rem);}
.vacature-container .vacature {max-width:calc(100% / 2 - 1rem);}
.single-vacatures .standard-template .intro {flex-direction:row;justify-content:space-between;}
.single-vacatures .standard-template .contactbox {margin-left:2rem;}
.single-vacatures .standard-template .listls .list {margin-bottom:2rem;}
}
@media (max-width:524px) {
.vacature-container .vacature .vacimg {max-height:324px;}
}

/* contact */
.contact-page-template .contact-container .touch {background:white;}
.contact-page-template .contact-container .gegevens .child {background:white;}
@media (max-width:992px) {
.contact-page-template .contact-container .touch {padding:20px;margin:-50px 0 10px;}
.contact-page-template .contact-container .gegevens .child {margin:10px 0;padding:20px;}
}

/* downloads */
.downloads-titel, 
.downloads-wrapper {max-width:824px;margin-left:auto;margin-right:auto;}
.downloads-titel h2 {margin-bottom: 20px;}
.download-item {display: flex;justify-content: space-between;align-items: center;padding: 12px 0;}
.titel-wrap {display: flex;align-items: center;gap: 10px;}
.titel-wrap i {font-size: 18px;flex-shrink: 0;}
.titel {font-weight: 500;}
.download-link {display: inline-flex;align-items: center;gap: 8px;text-decoration: none;color: #000;font-weight: 500;}
.download-item {display: flex;justify-content:space-between;align-items: center;padding:8px 12px;}
.download-item .titel {font-weight: 500;}
.download-link i {font-size: 16px;}
.download-item:nth-child(even) {background:white;}

/* footer extension */
.footerextension {}
.footerextension .blob {min-width:15%;}
.footerextension img {max-width:284px;height:auto;width:100%;}
.footerextension p {margin:1rem;}

/* footer */
footer#site-footer {border:none;background:var(--gray);position:relative;overflow:hidden;padding-top:5rem;}
footer#site-footer:after {content:"";display:block;position:absolute;width:0;height:0;border-top:2.5rem solid var(--background);border-right:0 solid transparent;border-left:100vw solid transparent;top:0;left:0;}
footer#site-footer:before {content:"";display:block;position:absolute;width:16rem;height:16rem;background:var(--mainColor);border-radius:50px;bottom:-10rem;transform:rotate(20deg);left:-6rem;}
footer#site-footer .content-footer {padding-top:0;}
footer#site-footer .content-footer:after {content:"";display:block;position:absolute;width:18rem;height:18rem;background:var(--mainColor);border-radius:50px;top:-8rem;transform:rotate(20deg);right:-8rem;}
footer#site-footer .content-footer .footer {display:flex;flex-direction:column-reverse;justify-content:space-between;flex-wrap:wrap;}
footer#site-footer .content-footer .footer .credit {display:flex;flex-wrap:wrap;gap:5%;}
footer#site-footer .content-footer .footer .credit picture,
footer#site-footer .content-footer .footer .credit img {max-width:200px;max-height:100px;object-fit:contain;height:auto;display:block;margin-bottom:1rem;}
footer#site-footer .content-footer .footer .credit .anbi {border:2px solid white;border-radius:6px;}
footer#site-footer .content-footer .footer .bit {position:relative;z-index:9;}
footer#site-footer .content-footer .footer .bit .tel {display:none;}
footer#site-footer .content-footer .footer .bit p img {max-width:152px;height:auto;width:100%;margin-top:14px;}
footer#site-footer .content-footer .footer .bit .socials a i {margin-right:0;padding-right:0;}
footer#site-footer .container-divider {display:none;}
footer#site-footer > #footer-copyright {background:black;z-index:9;position:relative;}
@media (min-width:400px) {
footer#site-footer .content-footer .footer .credit {max-height:100px;margin-bottom:2rem;}
}
@media (min-width:624px) {
footer#site-footer .content-footer .footer {flex-direction:row;flex-wrap:wrap-reverse;}
footer#site-footer .content-footer .footer .bit {width:47.5%;}
}
@media (min-width:992px) {
footer#site-footer .content-footer .footer {flex-wrap:nowrap;}
footer#site-footer .content-footer .footer .bit {width:15%;}
footer#site-footer .content-footer .footer .bit.up {width:45%;}
footer#site-footer .content-footer .footer .bit.right {width:20%;margin-left:auto;}
}
@media (max-width:992px) {
footer#site-footer:before {left:unset;right:-2rem;bottom:-4rem;}
footer#site-footer .content-footer .footer {margin-bottom:1rem;}
}

/* 404 */
@media (max-width:768px) {
.error404 .page-content .boxed {padding-left:20px;padding-right:20px;}
}
	
/* floatbtn */
.floatbtn {z-index:9999;margin:0;}
.floatbtn:before {}

/* plugin support *//* gravity forms */
.gform_wrapper.gravity-theme .gfield input, .gform_wrapper.gravity-theme .gfield select, .gform_wrapper.gravity-theme .gfield textarea {border:none;border-radius:12px;background:whitesmoke;}
.gform_wrapper .gform_required_legend {display:none;}

/* plugin support *//* seopress */
.wpseopress-accordion-button {border-radius:10px;}

/* plugin support *//* macy */
#macy-container {display:flex;flex-wrap:wrap;justify-content:space-between;}
#macy-container img, #macy-container svg, #macy-container picture {max-width:245px;}